export const csvFileSize = (data) => {
  const kbs = d3.csvFormat(data).length / 1024;
  return `${kbs.toFixed(1)} kb`;
};

export const csvRows = (data) => `${data.length} rows`;

export const csvColumns = (data) => `${data.columns.length} columns`;

export const csvColumnItems = (data) => data.columns.map((c) => <li>{c}</li>);
