import { csvFileSize, csvRows, csvColumns, csvColumnItems } from './csvUtils';

export const Summary = ({ data, csvUrl }) => {
  return (
    <div className="section summary-container">
      <div>
        <h2>Source URL</h2>
        <p>{csvUrl}</p>
        <h2>Size</h2>
        <p>{csvFileSize(data)}</p>
        <h2>Dimensions</h2>
        <p>{csvRows(data) + ', ' + csvColumns(data)}</p>
      </div>
      <div>
        <h2>Column Names</h2>
        <ul>{csvColumnItems(data)}</ul>
      </div>
    </div>
  );
};
